<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_guide', language 'ja_wp', version '3.7'.
 *
 * @package     gradingform_guide
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysshowdefinition'] = 'ガイド定義を学習者に表示する';
$string['descriptionstudents'] = '学習者への説明';
$string['err_nodescription'] = '学習者説明を空白にすることはできません。';
$string['hidestudentdesc'] = '学習者クライテリア説明を隠す';
$string['needregrademessage'] = 'この学習者が評定された後、評定ガイド定義が変更されています。あなたが評定ガイドを確認して評点を更新するまで、学習者はこの評定ガイドを閲覧することができません。';
$string['privacy:metadata:preference:showstudentdesc'] = '学習者のクライテリア説明を表示するか指定します。';
$string['regrademessage1'] = 'あなたはすでに評定で使用されている評定ガイドの変更を保存しようとしています。既存の評点のレビューが必要な場合、表明してください。あなたがこれを設定した場合、学習者のアイテムが再評定されるまで、評定ガイドは学習者から非表示にされます。';
$string['regrademessage5'] = 'あなたはすでに評定で使用されている評定ガイドの大幅な変更を保存しようとしています。評定表の値は変更されませんが、学習者のアイテムが再評定されるまで、評定ガイドは学習者から非表示にされます。';
$string['showmarkspercriterionstudents'] = 'クライテリアごとの評点を学習者に表示する';
$string['showstudentdesc'] = '学習者にクライテリア説明を表示する';
