<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_datastore', language 'ja_wp', version '3.7'.
 *
 * @package     tool_datastore
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['datastore:uploadcoursecompletion'] = 'データストアにコース完了をアップロードする';
$string['datastoreenabled'] = 'データストアを有効にする';
$string['datastoreenabled_desc'] = 'データストアテーブルでのユーザアクションの追跡を許可';
$string['datastorefieldscourse'] = 'ストアへのコースエンティティのフィールド';
$string['datastorefieldscourser_desc'] = 'カンマ(,)で区切られたフィールド名を入力してください。';
$string['datastorefieldsuser'] = 'ストアへのユーザエンティティのフィールド';
$string['datastorefieldsuser_desc'] = 'カンマ(,)で区切られたフィールド名を入力してください。';
$string['datastoresettings'] = 'データストアの設定';
$string['entitycourse'] = 'データストアのコース';
$string['entityuser'] = 'データストアのユーザ';
$string['pluginname'] = 'データストア';
$string['reg_wpdatastorerecords'] = 'データストア( {$a} )のレコード数';
